htaccess: Invalid command 'ExpiresDefault', perhaps misspelled

by Prakash 2014-07-05 11:01:16

If the following error comes :

htaccess: Invalid command 'ExpiresDefault', perhaps misspelled

In ubuntu 14.04 do as follows in a terminal :
sudo ln -s /etc/apache2/mods-available/expires.load /etc/apache2/mods-enabled/


 


 

Tagged in:

810
like
0
dislike
0
mail
flag

You must LOGIN to add comments